@media (min-width: 1024px) {
  :root {
    --responsive--aligndefault-width: 1320px;
    --global--spacing-width: 1320px;
  }
}

tbody .woocommerce-shipping-totals {
		display: none !important;
	}

.cky-footer-wrapper > :last-child,
.cky-consent-bar > :last-child {
    display: none !important;
}

	.ms-product-title {
		padding-bottom: 20px;
	}
	.ms-proceed-to-checkout, .wc-proceed-to-checkout {
    display: flex !important;
    justify-content: center !important;
    flex-direction: column !important;
	}
	.ms-proceed-to-checkout a {
		justify-content: center !important;
	}
	.onsale,
	.related,
	.ms-product-cat,
	.in-stock {
		display: none !important;
	}

.ms-variations--select select.locked {
    opacity: 0.45;
    cursor: not-allowed;
    background-color: #f5f5f5;
    border-color: #ddd;
    pointer-events: none;
}

.ms-variations--select select:not(.locked) {
    cursor: pointer;
}
	
.ms-variations--label label[for="ilosc-strzalow"]::before {
    content: "Najpierw wybierz ";
		text-transform: none !important;
}

	.ms-variations--label	label[for="ilosc-strzalow"] {
		text-transform: lowercase;
	}
	
	.ms-single-product .ms-single-product__content .price {
		flex-direction: row !important;
	}
	.up-sells h2 {
		padding: 40px 0;
	}
	.product_meta {
		display: none !important;
	}

